
/*
.multicolumns {
    -webkit-columns: 300px 3;
    columns: 300px 3;
}
*/
.multicolumns li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.mega-dropdown {
    position: static !important;
}
.mega-dropdown-menu {
    padding: 30px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #555;
    border-color: transparent;
    color: #fff;
    border-radius: 0;
}
.mega-dropdown-menu ul {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu ul > li {
    list-style: none;
}
.mega-dropdown-menu ul > li > a {
    display: block;
    color: inherit;
    padding: 5px;
    margin-right: 0;
}
.mega-dropdown-menu ul > li > a:hover,
.mega-dropdown-menu ul > li > a:focus {
    text-decoration: none;
    color: #fa2e33;
}


header .navbar-nav {
    position:static;
}
/*.dropdown:hover .dropdown-menu { display: block; }*/

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #fa2e33;
    background-color: transparent;
}


@media (max-width: 767px) {
    .mega-dropdown-menu {
        padding: 15px 0px;
        background-color: #333 !important;
    }
}


/* galeria */

/*.gallery {
    margin-bottom: 30px;}*/
.gallery .item {
  display: block !important;
  position: relative; }
  .gallery .item .embed-responsive, .gallery .item img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto; }
.gallery .slick-slide {
  overflow: hidden;
  position: relative; }
  .gallery .slick-slide > div {
    position: relative; }
.gallery .slick-arrow {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  width: 2rem;
  opacity: .5;
  font-size: 3rem;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  -ms-flex-direction: row;
  flex-direction: row;
  z-index: 9;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  transition: all 0.3s; }
  .gallery .slick-arrow:focus,
  .gallery .slick-arrow:hover {
    text-decoration: none;  }
  .gallery .slick-arrow .fa-angle-left,
  .gallery .slick-arrow .fa-angle-right {
    -ms-flex-item-align: center;
    align-self: center; }
.gallery .slick-left {
  left: 0; }
.gallery .slick-right {
  right: 0; }
.gallery .slideshow {
  background: #ebebf0;
  position: relative;
  margin-bottom: 1rem; }
  .gallery .slideshow .item {
    padding-bottom: 71vw; }
    @media (min-width: 576px) {
      .gallery .slideshow .item {
        padding-bottom: 38rem; } }
    @media (min-width: 768px) {
      .gallery .slideshow .item {
        padding-bottom: 48rem; } }
    @media (min-width: 992px) {
      .gallery .slideshow .item {
        padding-bottom: 58rem; } }
    .gallery .slideshow .item > img {
      height: 100%; }
  .gallery .slideshow .slick-arrow {
    font-size: 5rem;
    min-width: 25%;
    opacity: 0;
    color: white;
    padding-right: 1rem;
    padding-left: 1rem; }
    .gallery .slideshow .slick-arrow:focus, .gallery .slideshow .slick-arrow:hover {
      color: white;
      text-shadow: 0 3px 3px black;
      opacity: .75; }
    .gallery .slideshow .slick-arrow.slick-left {
      background: linear-gradient(to left, transparent, rgba(0, 0, 0, 0.3));
      -ms-flex-pack: flex-start;
      justify-content: flex-start; }
    .gallery .slideshow .slick-arrow.slick-right {
      background: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.3));
      -ms-flex-pack: flex-end;
      justify-content: flex-end; }
.gallery .thumbs {
  padding-right: 40px;
  padding-left: 40px; }
/*  .gallery .thumbs .slick-track {
    margin-left: 0;
    margin-right: 0;
  }*/
  .gallery .thumbs .item {
    padding-bottom: 9rem; }
  .gallery .thumbs .slick-arrow {
    width: 40px; }
    .gallery .thumbs .slick-arrow:focus, .gallery .thumbs .slick-arrow:hover {
      opacity: 1; }
  .gallery .thumbs .slick-slide {
    border: 2px solid transparent;
    cursor: pointer;
    transition: all 300ms ease; }
    .gallery .thumbs .slick-slide img {
      max-width: none;
      width: 130% !important;
      left: -15%; }
    .gallery .thumbs .slick-slide.slick-current {
      border-color: #204b8e;
      cursor: default; }
